
/*Structure */
body{
    background-color: #E63305;
    font-family: 'Times New Roman', Times, serif;
}

section{
    margin: 1%;
    padding: 1%;
    background-color: #E60E05;
}

/*Typography*/
h1{
    margin-left: 24px;
}

p{
    line-height: 2em;
}
 

/* flex-container */
.flexbox{
    display: flex;
    flex-direction: column;
}


/* Image */
img{
    transition: transform 0.1s;
    height: 175px;
    width: 175px;
    border: 5px maroon solid;
}

img:hover{
    transform:  scale(1.90);
}

span{
    margin-left: 3%;
}


/* Smaller Resolution */
@media screen and (min-width: 600px){
    h1{
        margin-left: 15px;
    }
    .flexbox {
        flex-direction: row;
    }

} 